Bug 6215 - We need to rebuild qyoto and kimono against mono 3.12
: We need to rebuild qyoto and kimono against mono 3.12
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 18:18 MSD by Andrey Bondrov
Modified: 2015-09-28 22:36 MSD (History)
2 users (show)

See Also:
RPM Package: qyoto, kimono
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-09-23 18:18:57 MSD
We need to rebuild qyoto and kimono against mono 3.12.
Comment 2 Vladimir Potapov 2015-09-24 14:28:02 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-09-28 19:22:19 MSD
qyoto-4.14.3-2
https://abf.rosalinux.ru/build_lists/2574816
https://abf.rosalinux.ru/build_lists/2574817

kimono-4.14.3-2
https://abf.rosalinux.ru/build_lists/2574830
https://abf.rosalinux.ru/build_lists/2574831

************************* Advisory ***************************
Rebuild qyoto and kimono against mono 3.12
**************************************************************
QA Verified